Subject: Fwd: Release event inquiry
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Tue, 5 Jul 2022 16:16:36 -0400

Hi!

I have a private group coming in on July 27th. There are 14 people total, 11 massages and 3 facials. One of the massages is not listed as they have not confirmed but we can leave one appointment open for that person. Can you please schedule these appointments using the info below?  I have blocked off appointment times for the group in Mindbody. Do you know how to delete this? I can help if needed. I will assign payments once the appointments are scheduled. Please let me know if you have any questions. Thank you!

Linda

> Cara Casamasima- 508-826-3450-massage [email-masked] <mailto:[email-masked]>Christina Melendez 1-339-229-3000-facial [email-masked] <mailto:[email-masked]>Carrie Ales 1-781-548-9319 Facial
> Suzanne Guibault 1-603-770-7280-massage (MORNING)
> Sarah Norton 1-617-750-2111-massage (MORNING)
> Bree Walsh 1-201-901-4071-massage
> Jeanette Frost -1-530-604-7309-massage
> Nadia Choudhry- 1-978-421-6708-massage by female
> Tiana Boulrice-1-413-668-5293-massage (MORNING)
> Lisa Robinson-1-508-963-3851-Facial
> Anissa Miller-1-508-341-1593- massage by female--- DO NOT PUT IN ANY GROUP WITH Keith, has some concerns about being in a bathing suit with men around
> Danielle Rouleau-1-978-894-7896 massage
> Erin Keef- 1-203-514-8032 massage (MORNING)
> 
>  
>  
>  
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>> 
> Sent: Tuesday, June 28, 2022 11:24 AM
> To: Cara Casamasima <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Release event inquiry
>  
> [EXTERNAL]
> 
> Hi Cara, 
>  
> Great! The sooner you can get back to me the better because the appointments will start filling up. As I mentioned the weekend before is already pretty full. Thanks and I look forward to hearing from you!
>  
> With gratitude,
>  
> Linda
> 
>  
> 
> On Jun 28, 2022, at 11:06 AM, Cara Casamasima <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Thanks Linda!  We do want to book this and do a mini day of release $160 per person. I have some work to do to figure out if they wans massage or facial but will try to get that done quickly and get you the list.  Thank you so much and I will keep in touch!
> Cara
>  
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>> 
> Sent: Monday, June 27, 2022 1:23 PM
> To: Cara Casamasima <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Release event inquiry
>  
> [EXTERNAL]
> 
> Great! Here is some preliminary info to get started: 
>  
> A mini day of Release includes a massage or facial, day pass to Bliss and lunch. The cost is $160 per person. 
> If you have attendees who do not want a service, just Bliss and lunch. A day pass to Bliss is $60  per person + whatever they order for lunch 
> Concierge fee is $400 + $80 gratuity, $32 gratuity pp for mini days and $12 gratuity pp for Bliss days
>  
> Schedule options:
>  
> At 9 am I have 1 facial available and 2 massages (one male provider, one female provider)
> At 10:15 am I have 1 facial available and 3 massages (one male provider, two female providers)
> At 11:30 am I have 1 facial available and 3 massages (one male provider, two female providers)
> At 12:45 pm I have 1 facial available and 3 massages (one male provider, two female providers)
> At 2 pm I have 1 facial available and 4 massages (two male providers, two female providers)
>  
> I might be able to call in additional providers if needed to consolidate this schedule. Would just need to know when would work best for your group. Bliss rooms will be scheduled at least twice each so every member of your group can experience each one with other members of the group with similar appointment times. I can schedule you to all eat lunch together or in two groups. 
>  
> To proceed I will need prepayment and the names, emails and phone numbers for each participant, which service they would like at what time and male or female provider. 
>  
> I am free to talk later today or tomorrow morning to answer questions and finalize plans. Let me know what works best for you! 
>  
> With gratitude,
>  
> Linda
> 
> 
> 
> On Jun 27, 2022, at 11:24 AM, Cara Casamasima <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Ok Linda, I would love to chat by phone!  Let me know some good times this week. I just wanted to nail down the pricing for day pass to use the spa and from what timeframe, hour massage and include tip, lunch.
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>> 
> Sent: Monday, June 27, 2022 10:25 AM
> To: Cara Casamasima <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Release event inquiry
>  
> [EXTERNAL]
> 
> HI Cara, 
>  
> I am very happy to help! I just wanted to offer the option to book through the call center in case you didn’t want to pay the $400 fee. The 20th is pretty full but we could make this work on the 27th. I’m happy to chat on the phone and talk about best next steps if you wish to proceed. I look forward to hearing your thoughts!
>  
> With gratitude,
>  
> Linda
> 
> 
> 
> 
> On Jun 27, 2022, at 10:17 AM, Cara Casamasima <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Hi Linda,
> I guess I was hoping with such a large group I could coordinate with someone like I did last time.  I tried the call center and they were not helpful. I am worried now about the timeline and have started inquiring around to some other places but if you still think its possible to talk about this via phone and discuss I would like that.
> Cara
>  
>  
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>> 
> Sent: Monday, June 27, 2022 9:58 AM
> To: Cara Casamasima <[email-masked] <mailto:[email-masked]>>
> Subject: Fwd: Release event inquiry
>  
> [EXTERNAL]
> 
> Hi Cara, 
>  
> I am just returning from a 2 week vacation so I apologize for the delay getting back to you! I sent you the email below on June 6th. Take a look at our private group offerings and let me know if you would like to proceed with this. The other option is to skip the concierge fee and schedule with our call center by calling 508-986-2330. I look forward to hearing your thoughts!
>  
> With gratitude,
>  
> Linda
> 
> 
> 
> 
> 
> Begin forwarded message:
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>>
> Subject: Release event inquiry
> Date: June 6, 2022 at 2:17:40 PM EDT
> To: [email-masked] <mailto:[email-masked]>
>  
> Good afternoon Cara, 
>  
> Thank you for inquiring about hosting a day at Release! I would love to help you plan something spacial for your group. You can check out the options and pricing on our website https://releasewellbeingcenter.com/events-and-groups/ <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Freleasewellbeingcenter.com%2Fevents-and-groups%2F&data=05%7C01%7CCara.Casamasima%40vca.com%7C67530b532d1b4a0c76ab08da591a32a9%7Ca2bdfa5ebe874736892b6db8bbf91546%7C1%7C0%7C637920266302575348%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cW8wjzpffYkYiIka%2FjoCgSkLgRvf%2F79n%2B2rwIApFNe0%3D&reserved=0>. Please take a look and let me know what you think would work well for your group. I look forward to hearing your thoughts!
>  
> With gratitude,
>  
> Linda